body {
  margin: 0 auto;
  font-family: cabin, sans-serif;
  height: 100%;
}
.container__header {
  width: 100%;
  position: fixed;
  z-index: 1000;
}
.blue__header {
  display: flex;
  align-items: center;
  background-color: #10bbd5;
  justify-content: space-between;
  padding: 16px 52px;
}
.logo__link {
  text-decoration: none;
  display: flex;
  gap: 4px;
}
.logo__title {
  color: #f8fdfe;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  font-family: cabin, sans-serif;
}
.price__cart-header {
  display: flex;
  gap: 8px;
  align-items: center;
}
.price__header {
  color: #f8fdfe;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.cart_button {
  background-image: url(./img/cart.svg);
  border: none;
  cursor: pointer;
  background-color: #10bbd5;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 12px;
  padding-bottom: 12px;
  padding-left: 6px;
  background-repeat: no-repeat;
}
.white__header {
  background: #fff;
  padding: 4px 52px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.white__header-category {
  color: #000;
  font-family: cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.white__header-list {
  display: flex;
  gap: 40px;
}
.header-list__text {
  text-decoration: none;
  color: #000;
  font-family: Cabin;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.main__container {
  padding: 0px 52px 120px;
  padding-top: 136px;
  display: flex;
  flex-direction: column;
  background: var(--beige, #eeeeef);
}
.main__title {
  color: #1f1f1f;
  font-family: cabin, sans-serif;
  font-size: 32px;
  font-style: normal;
  font-weight: 600;
  line-height: 40px;
}
.line__main {
  width: 100%;
  height: 1px;
  flex-shrink: 0;
  background: #a8a8a8;
  margin-top: 23px;
  margin-bottom: 24px;
}
.main__list {
  display: grid;
  justify-content: space-between;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: repeat(4, 1fr);
  row-gap: 32px;
  column-gap: 24px;
}
.main__item {
  background-color: white;
  border: 1px solid #a8a8a8;
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.product__card {
  width: 178px;
  height: 280px;
  flex-shrink: 0;
}
.card__foto-position {
  display: flex;
  justify-content: center;
}
.card__book-text {
  text-decoration: none;
  display: flex;
  flex-direction: column;
}
.name__book-text {
  text-decoration: none;
}

.name__book-text1 {
  overflow: hidden;
  color: var(--black, #1f1f1f);
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Cabin, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  border-bottom: solid 1px #8e8e8e;
}
.author__card-text {
  overflow: hidden;
  color: var(--gray, #8e8e8e);
  text-overflow: ellipsis;
  white-space: nowrap;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.space__price {
  display: flex;
  gap: 24px;
}
.new__price {
  color: #e90000;
  font-family: Cabin, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}
.old__price {
  color: var(--gray, #8e8e8e);
  font-family: Cabin, sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
  text-decoration: line-through;
}
.btn__purple {
  display: flex;
  padding: 8px 24px;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 4px;
  background: var(--eggplant, #4c394e);
  color: white;
  border: none;
}
.btn__green {
  display: flex;
  padding: 8px 24px;
  justify-content: center;
  align-items: center;
  align-self: stretch;
  border-radius: 4px;
  background: #4d762d;
  color: white;
  border: none;
}
.blue__hit {
  position: absolute;
  padding: 4px 8px;
  border-radius: 4px;
  background: #4200ff;
  color: white;
  text-align: center;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.purple__new {
  position: absolute;
  color: #f8fdfe;
  text-align: center;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
  border-radius: 4px;
  background: #af39e7;
}
.pink__discount {
  margin-left: 40px;
  position: absolute;
  color: #f8fdfe;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
  border-radius: 4px;
  background: #ea33c0;
}
.pink__discount-new {
  margin-left: 51px;
  position: absolute;
  color: #f8fdfe;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
  gap: 10px;
  border-radius: 4px;
  background: #ea33c0;
}
.pink__discount16 {
  position: absolute;
  color: #f8fdfe;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
  gap: 10px;
  border-radius: 4px;
  background: #ea33c0;
}
.pink__discount-non {
  position: absolute;
  color: #f8fdfe;
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  padding: 4px 8px;
  gap: 10px;
  border-radius: 4px;
  background: #ea33c0;
}
.footer__container {
  padding: 32px 52px;
  background-color: var(--eggplant, #4c394e);
  display: flex;
  justify-content: space-between;
}
.copirate {
  color: var(--white, #f8fdfe);
  font-family: Cabin, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}
.chat__button {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translate(-50%);
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-color: #10bbd5;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.collor__btn {
  margin-top: auto;
  width: 150px;
  height: 30px;
  background-color: rgb(85, 174, 85);
  color: white;
  border: none;
  border-radius: 30px;
  cursor: pointer;
}
.blue {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 16px 52px;
  background-color: #26b252;
}
.white {
  background: #89d4fa;
  padding: 4px 52px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.cart__btn {
  background-image: url(./img/cart.svg);
  border: none;
  cursor: pointer;
  background-color: #26b252;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 12px;
  padding-bottom: 12px;
  padding-left: 6px;
  background-repeat: no-repeat;
}
.footer__new {
  padding: 32px 52px;
  background-color: var(--eggplant, #26b252);
  display: flex;
  justify-content: space-between;
}
.main__new {
  padding: 0px 52px 120px;
  padding-top: 136px;
  display: flex;
  flex-direction: column;
  background: var(--beige, #c55b5b);
}
.card__new-color {
  background-color: #10bbd5;
  border: 1px solid #a8a8a8;
  padding: 32px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
